Bug 17040 - Buggy portuguese hyphenation
Buggy portuguese hyphenation
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: tetex (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-28 11:22 EDT by Rui Prior
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-28 11:22:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rui Prior 2000-08-28 11:22:04 EDT
There is a bug in the portuguese hyphenation rules in babel.
In portugese, when a word has an hyphen (like "cala-te") and must be 
broken at the hyphen, there should be an additional hyphen at the 
beginning of the following line. For example:

XXX XX XXXXXX XX Olha, cala-
-te, que XXXX XXXXX XX XXX

Probably this won't be hard to fix, but I don't know enough of TeX/LaTeX 
to do it myself and post the fix instead of a bug report...
Comment 1 Jeff Johnson 2000-12-27 15:34:37 EST
The version of tetex that you are using does not have hyphenation rules for
Portugese.
tetex-1.0.7-9 has all i18n hyphenation rules enabled.

Note You need to log in before you can comment on or make changes to this bug.